package com.davos.assessment.assessment;

import java.util.List;
import org.springframework.data.jpa.repository.JpaRepository;

public interface AnswerRepository extends JpaRepository<Answer, Long> {
  List<Answer> findBySubmission(Submission submission);
  long countByQuestion(Question question);
}
